spring3.2+activeMQ5.3.1出现以下错误

御风林海 发布于 2016/01/12 18:49
阅读 384
收藏 0

【DevOps必读】产品经理与程序员之间如何破局?>>>

spring3.2+activeMQ5.3.1出现以下错误,说少了一个类,但是这个类是spring4里面的,项目整个都是基于spring3做的,怎么破?求高人指点.@成熟的毛毛虫 ,您知道吗?
加载中
0
H
Hadrian2010
HeaderMapper类未找到
0
沃德天拉莫帅
沃德天拉莫帅
spring 好久没用了,你看直接拿过来会有什么后果么
0
御风林海
御风林海
项目启动报错了。
0
賤__是一種態度
賤__是一種態度
spring-messaging jar包没有吧。
御风林海
御风林海
spring-messaging jar包没有
0
平安北京
换spring 4,代码应该不会改太多
返回顶部
顶部